Pod-L10N

Prerequisites

Pod-L10N declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Pod::Simple3.18Pod-Simple-3.28124.24

Pod-L10N declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.33
Test::Exception0Test-Exception-0.32133.33

Pod-L10N declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CPAN::Meta0CPAN-Meta-2.142060136.363636363636
CPAN::Meta::Prereqs0CPAN-Meta-2.142060136.363636363636
Module::Build0.38Module-Build-0.4206130.30303030303